// Orthographic.pov : preview scene for Persistence of Textures
// B.Thery - 24/02/2002
//
// - This scene renders the texture projected on a plane with an
//   orthograhic camera.
// - Walls and floor are not applicable for this scene
// - Sky can be used to see reflection
//
#include "btex.inc"
#include "sky.inc"


light_source {
	<-250,100,-500>, color rgb <1,1,1>
}

camera {
	location  <0,0,-2>
    direction z
	orthographic
    up y
    right x*IMG_WIDTH/IMG_HEIGHT
	look_at <0,0,0>
}

plane {
	-z, 1
	texture { POT_TEXTURE }
}

